<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_p"></a>- p -</h3><ul>
<li>P
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a4baee84af7a92177c9064ddc2fc010ce">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>path
: <a class="el" href="_write___g_p__to__json_8m.html#aa28dc103258589d9cb421197fe2de90b">Write_GP_to_json.m</a>
, <a class="el" href="_write___g_p__to__xml_8m.html#aa28dc103258589d9cb421197fe2de90b">Write_GP_to_xml.m</a>
</li>
<li>perf
: <a class="el" href="example__training__of___a_n_n_8m.html#a17074b2a92ddf8a27a9d1b0ba48730b4">example_training_of_ANN.m</a>
</li>
<li>phi
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a6c2a4aae8779de91e44f8b9b4d22f6e2">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>PlotFcns
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa18cd3f46dd9f8c3e0b030e5aa59ff1e">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>precisionNumber()
: <a class="el" href="s_network2_c_s_v_8m.html#a3bcbb425c76d3f344ae35669bb742abb">sNetwork2CSV.m</a>
</li>
<li>prediction
: <a class="el" href="example__training__of___a_n_n_8m.html#a0bee1948a2cc75de6d5e4ae7a854c3f5">example_training_of_ANN.m</a>
, <a class="el" href="_predict___g_p_8m.html#ad89261857e7e5a1a1b86f3441197f1f0">Predict_GP.m</a>
</li>
<li>prediction_scaled
: <a class="el" href="_predict___g_p_8m.html#a0259a5aa07ee6d06e3f8b3d8210886d7">Predict_GP.m</a>
</li>
<li>problemLowerBound
: <a class="el" href="_write___g_p__to__json_8m.html#ae8dee22daaeccf3ab42943932a3495f4">Write_GP_to_json.m</a>
</li>
<li>problemUpperBound
: <a class="el" href="_write___g_p__to__json_8m.html#a7fed6b5a8c60d4d9d309c7a7f7040c06">Write_GP_to_json.m</a>
</li>
<li>processes
: <a class="el" href="_predict___g_p_8m.html#acc10025bc6bfc85dd130bc485201ecce">Predict_GP.m</a>
</li>
<li>purelin
: <a class="el" href="example__training__of___a_n_n_8m.html#a1d3c72f9a6e4cc9cb5c2d180bb815156">example_training_of_ANN.m</a>
</li>
<li>PYBIND11_MODULE()
: <a class="el" href="pymelon_8cpp.html#a95b72db82d37b2e594af09041e6f44d6">pymelon.cpp</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
